Subject: My Fortunes Collection

From: Shlomi Fish <[email-masked]>
Date: Tue, 21 May 2002 09:16:24 +0300 (IDT)

Several fortunes I've been collecting is now available on-line:

http://vipe.technion.ac.il/~shlomif/humour/fortunes/

It includes a short selection of "There is no IGLU Cabal" quotes.

Strangely enough, when I tried to put it on Freshmeat, I was told that
they no longer accept fortune files, (but they don't remove the already
existing ones from their records).

Regards,

	Shlomi Fish

----------------------------------------------------------------------
Shlomi Fish        [email-masked]
Home Page:         http://t2.technion.ac.il/~shlomif/
Home E-mail:       [email-masked]

"Let's suppose you have a table with 2^n cups..."
"Wait a second - is n a natural number?"